XINE-CHECK(1)

NAME
xine-check - een testprogramma voor de XINE videospeler

SAMENVATTING
xine-check [-q] [-v] [-B] [-b]
xine-bugreport [-q] [-v] [-B]

OMSCHRIJVING
Deze handleiding beschrijft het programma xine-checker. xine-check is een programma wat de geïnstalleerde XINE videospeler test op vaker voorkomende problemen.

Als u een probleem tegenkomt bij het gebruik van xine, kan het gebruik van xine-check bruikbare inzichten geven voor het oplossen van het probleem. xine-check test de instellingen van het besturingssysteem, de installatie van plugins, CD/DVD drive instellingen en video support parameters. Indien gebruikt als xine-bugreport, zal het een beknopte beschrijving van het systeem geven en u door het proces leiden voor het rapporteren van een bug. Deze methode heeft de voorkeur voor het rapporteren van bugs in XINE, omdat het voor u makkelijker is en de ontwikkelaars een meer compleet bugreport geeft.

OPTIES
Het programma volgt de normale GNU command line syntax, met lange opties beginnend met twee dashes (`-'). Een korte opsomming van de opties vindt u hieronder. Voor een complete beschrijving, zie README en FAQ in /usr/pkg/share/doc/xine-ui of op de homepagina van XINE.

-h, --help
    Toont een korte opsomming van de opties en de versie van het programma.

De overige opties, gelabeld als XINE-CHECK options: als u "xine-check --help" gebruikt, worden hier uitgelegd.

-q, --quiet
    Geeft alleen eenregelige meldingen, zelfs als er problemen worden gemeld. Normaal gesproken geeft xine-check aanwijzingen voor elk gevonden probleem om het probleem te helpen oplossen.

-v, --verbose
    Maakt uitgebreide meldingen mogelijk die elke controle in detail beschrijven, wat een soort van lijst met frequently asked questions (FAQ) produceert.

-B, --batch
    Schakelt pauzes uit na lange berichten. Normaal gesproken wacht xine-check voor conformatie na een gevonden probleem of nadat een lang bericht is afgedrukt.

-b, --bug
    Produceert een bug report. Dit is hetzelfde als het direct oproepen van xine-bugreport .

BUGS
geen, uiteraard ;-) Wel, natuurlijk zijn er een paar daarvan. U kunt waarschijnlijk het beste voor hulp vragen (en bugs rapporteren) op onze mailing list op <xine-user@lists.sf.net>.

ZIE OOK
xine(1), aaxine(1), xine-lib(3), http://www.xine-project.org/ (http://www.xine-project.org/)

AUTEUR
Deze handleiding is door Ronald Stroethoff <stroet43@zonnet.nl> voor het XINE-project vertaald Het Engelse origineel is door Philipp Hahn <pmhahn@users.sf.net> voor het XINE-project geschreven.

Auteursrechten
Auteursrecht © 2002 Siggi Langauf